Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepMgrLocalSite Property
DatabaseEnvironment Class See Also Send Feedback

The local site of the replication manager. Returns null if the local site has not been configured.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public DbSite RepMgrLocalSite { get; }

Visual Basic (Declaration)
    Public ReadOnly Property RepMgrLocalSite As DbSite

Visual C++
    public:
    property DbSite^ RepMgrLocalSite {
    	DbSite^ get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace